@charset "utf-8";

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/ * Corrects block display not defined in IE8/9. */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block}

audio,canvas,video {display : inline-block}

audio:not([controls]) { display: none;height: 0}

[hidden] {display: none}

html {
    font-family: sans-serif; /* 1 */
/* 日本語のfont-familyへの対応 */
	font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */}

body { margin : 0}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre { margin: 0} /*上方向のmarginを0にします */

ul, li{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style:none;
}

a:focus { outline: thin dotted}

a:hover,a:active { outline : 0}

html { font-size: 80%} /* レスポンシブ   タイプセッティングへの対応 */

/* 禁則処理の追加 */
p,li,dt,dd,th,td,pre{
-ms-line-break: strict;
line-break: strict;
-ms-word-break: break-strict;
word-break: break-strict}


abbr[title] { border-bottom : 1px dotted}

b, strong { font-weight : bold}

dfn { font-style: italic}

mark { background: #ff0;
color: #000}

code, kbd, pre, samp {
font-family: monospace, serif;
font-size: 1em}

pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word}

q {quotes: “\201C” “\201D” “\2018” “\2019”;}

small {font-size: 80%;}

sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline}

sup {top: -0.5em}
sub {bottom: -0.25em}

img {
max-width :100%; /* フルードイメージへの対応 */
vertical-align: middle; /* 追加箇所 */
border: 0}

svg:not(:root) {overflow: hidden}

figure {margin: 0}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */}

button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */}

button,input {line-height: normal; /* 1 */}

button,
input[type="button"],  /* 1 */
input[type="reset"], 
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */}/
}

button[disabled],
input[disabled] {cursor: default}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none}

button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0}

textarea {
overflow: auto; /* 1 */
vertical-align: top; /* 2 */}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* リセット記述終了 */

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}

.mincho {
    font-family: "Noto Serif JP", serif,"Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
}

div,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre {
	box-sizing: border-box;	
}

html, body {
	padding-top: 0;
	
	background-color: #fff;
}

a:hover img {
	filter: alpha(style=0, opacity=70);
	opacity: 0.7;
}
a:hover {
	text-decoration: underline !important;
}

.nolink{
	pointer-events: none;
	opacity: 0.5;
}
/*下部に固定されるトップに戻るボタン*/
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 100%;
	z-index: 99;
}
#page-top a {
	background: rgba(204,204,204,0.5);
	text-decoration: none;
	color: #fff;
	padding: 12px 20px;
	text-align: center;
	display: block;
	border-radius: 2em;
}
#page-top a:hover {
	text-decoration: none !important;
	background: rgba(204,204,204,0.8);
}

/*モバイル版（最小）*/
@media (max-width: 479px) {
	
}

.container{
	max-width: 1280px;
	width: 100%;
	margin: auto;
	box-shadow: 3px 3px 20px rgba(0,0,0,0.2);
}
.sec3-4bg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_s3-s4.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec4-5bg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_s4-s5.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec5-6bg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_s5-s6.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec6-7bg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_s6-s7.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec7-faqbg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_s7-faq.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.secFaq-ba2bg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_faq-ba2.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.secBa2-foptbg{
	width: 100%;
	height: 100px;
	background-image:url(../images/bg_ba2-foot.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
@media (max-width: 899px) {
	.sec3-4bg,.sec4-5bg,.sec5-6bg,.sec6-7bg,.sec7-faqbg,.secFaq-ba2bg,.secBa2-foptbg{
	background-size: 899px 100%;
}
}


.sec1{
	background-image:url(../images/s1_mainvisual.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	width: 100%;
	height: 900px;
}
.sec1Head{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-image:url(../images/s1_bgtop.png);
	background-size: 100% 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 120px;
}
.sec1Foot{
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 100%;
	height: 200px;
	background-image:url(../images/s1_bgfoot.png);
	background-size: 100% 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.sec1Logo{
	position: absolute;
	width: 115px;
	top :10px;
	left: 5%;

}
.sec1P1{
	position: absolute;
    bottom: 12%;
    right: 3%;
    width: 57%;
}
.sec1P2{
	position: absolute;
    top: 14%;
    left: 4%;
    width: 55%;
}
@media (max-width: 1279px) {
	.sec1{
		width: 100%;
    	height: 70vw;
	}
	.sec1Head{
		background-size: 1280px 100%;
		height: 12vw;
	}
	.sec1Foot{
		background-size: 1280px 100%;
		height: 12vw;

	}
	.sec1Logo{
		width: 9vw;
		top :8px;
		left: 3%;

	}

}
@media (max-width: 799px) {
	.sec1{
		width: 100%;
    	height: 80vw;
	}
	.sec1Head{
		background-size: 1280px 100%;
		height: 20vw;
	}
	.sec1Foot{
		background-size: 1280px 100%;
		height: 20vw;
	}
	.sec1Logo{
		width: 15vw;
		top :7px;
		left: 2%;

	}
	.sec1P2{
		position: absolute;
	    top: 20%;
	    left: 4%;
	    width: 55%;
	}

}
@media (max-width: 599px) {
	.sec1{
		width: 100%;
    	height: 90vw;
    	background-position: 50% 7vw;
	}
	.sec1Head{
		background-size: 1280px 100%;
		height: 30vw;
	}
	.sec1Foot{
		background-size: 1280px 100%;
		height: 50vw;
		bottom: -23vw;
	}
	.sec1Logo{
		width: 18vw;
	    top: 10px;
	    left: 3%;
	}
	.sec1P1 {
	    position: absolute;
	    bottom: 11%;
	    right: 5%;
	    width: 78%;
	}
	.sec1P2 {
	    position: absolute;
	    top: 22%;
	    left: 4%;
	    width: 60%;
	}
}



.sec2{
	background-image:url(../images/s2_text1.jpg);
	background-size: 100% 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0);
	margin: 100px 0 0 0;
}
.sec2Content{
	width: 100%;
	max-width: 1000px;
	padding: 1em;
	margin: auto;
	position: relative;
}
.sec2P1{
	background-color: #fff;
	border: 4px solid #888;
	border-radius: 2em;
	padding: 1em;
	width: 90%;
	margin: auto;
}
.sec2P1 img{
	width: 90%;
	max-width: 800px;
	margin: auto;
	display: block;
}
.sec2P2 img{
	width: 79%;
    margin: 3em auto 0 auto;
    display: block;
}
.sec2UL{
	width: calc(100% - 4em);
	max-width: 800px;
	margin: 2em auto 0  auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec2UL li{
	width: 25%;
}
@media (max-width: 1299px) {
	.sec2{
		margin: 10vw 0 0 0;
	}
}

@media (max-width: 899px) {

	.sec2UL li{
		width: 25%;
	}

}
@media (max-width: 599px) {
	.sec2UL{
		width: 100%;
	}
	.sec2UL li{
		width: 30%;
	}

}
.sec3{
	background-color: #8eaddb;
	padding: 5em 0 3em 0;
}
.sec3Content{
	background-color: #e0e0e0;
	width: calc(100% - 2em);
	max-width: 1000px;
	margin: auto;
	padding: 2em 3em;
}
.sec3P1{
	width: 100%;
	max-width: 800px;
	margin: 0 auto 2em auto;

}
.sec3TableDIV{
	width: 100%;
	display: table;
	margin: 1.75em auto;
}
.sec3TD1{
	width: calc(50% - 30px);
	display: table-cell;
	vertical-align: middle;
}
.sec3TD2{
	width: 60px;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
@media (max-width: 699px) {

	.sec3Content{
		background-color: #e0e0e0;
		width: calc(100% - 2em);
		max-width: 1000px;
		margin: auto;
		padding: 2em 2em;
	}

	.sec3TD1{
		width: 46%;
		display: table-cell;
		vertical-align: middle;
	}
	.sec3TD2{
		
		display: table-cell;
		vertical-align: middle;
		padding: 1.5%;
	}

}

.sec4{
	background-color: rgba(255,255,255,1);
}
.sec4Content1{
	width: 100%;
	max-width: 800px;
	padding: 1em;
	margin: auto;
}
.sec4P1{
	width: calc(100% - 4em);
	max-width: 600px;
	margin: auto;
}
.sec4P2{
	font-size: 1.3em;
	color: #555;
	line-height: 2em;
	text-align: left;
	font-weight: bold;
	margin: 3em auto 0 auto;
	padding: 0 0 2em 0;
	width: calc(100% - 4em);
}
@media (max-width: 639px) {
	.sec4P2{
		font-size: 1.2em;
		margin: 2em auto -2em auto;
	    padding: 0 0 0 0;
	    width: calc(100% - 2em);
	}
}
@media (max-width: 539px) {
	.sec4P1{
		width: calc(100% - 2em);
	}
	.sec4P2{
		font-size: 1.1em;
	    margin: 2em auto -2em auto;
	    padding: 0 0 0 0;
	    width: calc(100% - 2em);
	}
}
.sec4DIV1{
	width: 100%;
	
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	margin: -2em auto 0 auto;
}
.sec4DIV1a{
	background-image:url(../images/s4_bg1.png);
}
.sec4DIV1b{
	background-image:url(../images/s4_bg2.png);
}
.sec4DIV1c{
	background-image:url(../images/s4_bg3.png);
}
.sec4DIV2{
	width: calc(100% - 4em);
	max-width: 900px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: center;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec4DIV2Text{
	width: calc(70% - 3em);
}
.sec4DIV2IMG{
	width: 30%;
	padding: 5em 0;
	min-height: 25em;
}
.sec4DIV2P2{
	font-size: 1.2em;
	color: #555;
	line-height: 1.8em;
	text-align: left;
	font-weight: bold;
	padding: 1em 0 1em 0.2em;

}
.sec4DIV2IMGSP{
	display: none;
	max-width: 300px;
	width: 100%;
	margin: 2em auto 1em auto;
}
@media (max-width: 799px) {
	.sec4DIV2Text{
		width: calc(65% - 3em);
	}
	.sec4DIV2IMG{
		width: 35%;
		padding: 5em 0;
		min-height: 25em;
	}
	.sec4DIV2P2{
		font-size: 1.1em;
		padding: 1em 0 1em 0.2em;

	}
}
@media (max-width: 639px) {
	.sec4DIV1{
		margin: 0 auto 0 auto;
		padding: 2em 0 0 0;
	}
	.sec4DIV1a{
		background-image:none;
		background-color: #efd2cf;
	}
	.sec4DIV1b{
		background-image:none;
		background-color: #d2e2ce;
	}
	.sec4DIV1c{
		background-image:none;
		background-color: #ced6df;
	}
	.sec4DIV2Text{
		width: calc(100% - 2em);
		max-width: 480px;
		margin: auto;
	}
	.sec4DIV2IMG{
		display: none;
	}
	.sec4DIV2P2{
		font-size: 1.1em;
		padding: 1em 0 1em 0.2em;

	}
	.sec4DIV2IMGSP{
		display: block;
	}
	.sec4DIV1SparateSP{
		
		background-size: 639px 100%;
		background-position: top center;
		background-repeat: no-repeat;
		width: 100%;
		height: 100px;
	}
	.sec4DIV1SparateSP1{
		background-image:url(../images/s4_sp_bg1.gif);
	}
	.sec4DIV1SparateSP2{
		background-image:url(../images/s4_sp_bg2.gif);
	}
	.sec4DIV1SparateSP3{
		background-image:url(../images/s4_sp_bg3.gif);
	}
	.sec4DIV1SparateSP4{
		background-image:url(../images/s4_sp_bg4.gif);
	}
}




.sec4-2Content{
	width: 100%;
	max-width: 800px;
	padding: 8em 1em 5em 1em;
	margin: auto;
}
.sec4-2P1{
	width: 100%;
	margin:7 auto;
}
.sec4-2P2{
	font-size: 1.3em;
	color: #555;
	line-height: 2em;
	text-align: left;
	font-weight: bold;
	margin: 3em auto 0 auto;
}
.sec4-2Table{
	width: 100%;
	display: table;
	background-color: #eee;
	margin: 1.5em auto 0 auto;
	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0);
}
.sec4-2Table1{
	background-image:url(../images/s4_bg1.jpg);
}
.sec4-2Table2{
	background-image:url(../images/s4_bg2.jpg);
}
.sec4-2Table3{
	background-image:url(../images/s4_bg3.jpg);
}
.sec4-2TD1{
	width: 200px;
	display: table-cell;
	vertical-align: middle;
	padding: 2em 0 2em 2em;
}
.sec4-2TD2{
	display: table-cell;
	vertical-align: middle;
	padding: 2em;
}
.sec4-2TD2P1{
	width: 80%;
	max-width: 300px;
}
.sec4-2TD2P2{
	width: 100%;
	padding: 1em;
	background-color: rgba(255,255,255,0.6);
	font-size: 1.2em;
	color: #333;
	line-height: 2em;
	text-align: left;
	font-weight: bold;
	margin: 1em 0 0 0;
}
@media (max-width: 1279px) {
	.sec4-2Content{
		padding: 4vw 1.5em 2em 1.5em;
	}
}
@media (max-width: 639px) {
	.sec4-2P2{
		font-size: 1.2em;
		margin: 2em auto 0 auto;
	}
	.sec4-2TD2P1{
		width: 100%;
		max-width: 300px;
	}
	.sec4-2TD2P2{
		font-size: 1.1em;
	}
}
@media (max-width: 539px) {
	.sec4-2P2{
		font-size: 1.1em;
		margin: 2em auto 0 auto;
	}
	.sec4-2TD1{
		width: 28%;
		padding: 1em 0 1em 1em;
	}
	.sec4-2TD2{
		padding: 1em;
	}
	.sec4-2TD2P2{
		font-size: 1.0em;
	}
}

.sec5{
	width: 100%;
	background-color: #9fb9e0;
}
.sec5Content{
	width: 100%;
	max-width: 1000px;
	padding: 8em 1em 8em 1em;
	margin: auto;
}
.sec5P1{
	width: 90%;
	max-width: 800px;
	margin:0 auto;
}
.sec5P2{
	width: 90%;
	max-width: 800px;
	font-size: 1.3em;
	color: #555;
	line-height: 2em;
	text-align: left;
	font-weight: bold;
	margin: 3em auto 2em auto;
}
.sec5UL{
	width: 100%;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec5UL1{
	width: 26%;
	margin: 1em 3%;
}
.sec5LIP1{
	width: 100%;
	margin: 1em auto 0 auto;
}
.sec5LIP2{
	margin: 1em auto 0 auto;
	font-size: 1em;
	color: #555;
	line-height: 1.7em;
	text-align: left;
	font-weight: bold;
}
@media (max-width: 1279px) {
	
	.sec5Content{
		padding: 8vw 0em 4vw 0em;
	}
}
@media (max-width: 639px) {
	.sec5P2{
		font-size: 1.2em;
		margin: 2em auto 2em auto;
	}
	.sec5UL1{
		width: 28%;
		margin: 1em 2%;
	}
}
@media (max-width: 539px) {
	.sec5UL1{
		width: 44%;
		margin: 1em 2%;
	}
	.sec5P2{
		font-size: 1.1em;
		margin: 2em auto 2em auto;
	}
	.sec5LIP2{
		margin: 0.75em auto 0 auto;
		font-size: 0.9em;
	}
}

.sec6{
	width: 100%;
	background-color: #dfe4ed;
}
.sec6Content{
	width: 100%;
	max-width: 1000px;
	padding: 7em 1em;
	margin: auto;
}
.sec6P1{
	width: 100%;
	max-width: 1000px;
	margin:0 auto;
}
.sec6P2{
	width: 100%;
	max-width: 800px;
	font-size: 1.3em;
	color: #555;
	line-height: 2em;
	text-align: left;
	font-weight: bold;
	margin: 3em auto 2em auto;
}
.sec6DIV1{
	background-color: #fff;
	border: 15px solid #61c2ea;
	width: 100%;
	max-width: 800px;
	margin: auto;
}
.sec6P3{
	width: 100%;
	font-size: 2em;
	color: #fff;
	line-height: 1em;
	text-align: center;
	font-weight: bold;
	background-color: #61c2ea;
	padding: 0 0 15px 0;
}
.sec6UL1{
	width: 100%;
	padding: 1em;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: flex-start;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec6UL1 li{
	width: calc(50% - 2em);
	padding: 0.4em 1em;
	font-size: 1.8em;
	color: #555;
	line-height: 1em;
	text-align: left;
	font-weight: bold;
}
.sec6DIV2{
	width: 100%;
	max-width: 800px;
	border: 5px solid #aed8e9;
	background-color: #fff;
	padding: 5px;
	margin: auto;
}
.sec6DIV2Inner{
	width: 100%;
	border: 5px solid #aed8e9;
	background-color: #fff;
	padding: 5px 1.5em;
}
.sec6Table1{
	width: 100%;
	font-size: 1.5em;
	color: #555;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
}
.sec6Table1 th{
	width: 6em;
	padding: 0.35em 0.5em;
	vertical-align: top;

}
.sec6Table1 td{
	padding: 0.35em 0.5em;
	vertical-align: top;
	
}
.s6EntryBTN{
	width: 100%;
	max-width: 800px;
	display: block;
	margin: 1em auto 0 auto;
}
@media (max-width: 1279px) {
	
	.sec6Content{
		padding: 6vw 2em 5vw 2em;
	}
	.sec6P3{
		font-size: 1.8em;
		padding: 0 0 15px 0;
	}
	
}
@media (max-width: 899px) {
	.sec6Table1{
		font-size: 1.4em;
	}
	.sec6DIV2Inner{
		width: 100%;
		border: 5px solid #aed8e9;
		background-color: #fff;
		padding: 5px 5px;
	}
	.sec6UL1 li{
		width: 45%;
		padding: 0.4em 2.5%;
		font-size: 2.5vw;
	}
}
@media (max-width: 639px) {
	.sec6Content{
		padding: 3vw 1em 5vw 1em;
	}
	.sec6P2{
		font-size: 1.2em;
		margin: 2em auto 2em auto;
	}
	
	.sec6P3{
		font-size: 1.6em;
		padding: 0 0 10px 0;
	}
	.sec6Table1{
		font-size: 1.3em;
	}
	.sec6Table1 th{
		width: 5em;
		padding: 0.5em 0.5em;

	}
	.sec6Table1 td{
		padding: 0.5em 0.5em;
		vertical-align: top;

	}
}
@media (max-width: 539px) {
	.sec6P2{
		font-size: 1.1em;
		margin: 2em auto 2em auto;
	}
	.sec6UL1 li{
		width: 48%;
		padding: 0.4em 1%;
		font-size: 3vw;
	}
	.sec6P3{
		font-size: 1.5em;
		padding: 0 0 8px 0;
	}
	.sec6Table1{
		font-size: 1.1em;
	}
	.s6EntryBTN{
		margin: 0 auto 0 auto;
	}
}


.sec7{
	width: 100%;
	background-color: #fff;
}
.sec7Content{
	width: 100%;
	max-width: 1000px;
	padding: 7em 1em;
	margin: auto;
}
.sec7P1{
	width: 100%;
	max-width: 700px;
	margin: auto;
}
.sec7P2{
	width: 100%;
	max-width: 850px;
	display: block;
	margin: 3.5em auto 0 auto;
}
.sec7P2 img{
	width: 100%;
	display: block;
	margin: auto;
}
.sec7P3{
	width: 100%;
	max-width: 790px;
	margin: 2em auto 0 auto;
	padding: 1em 2em ;
	border: 8px solid #ff8840;
	font-size: 1.6em;
	color: #555;
	line-height: 1.6em;
	text-align: left;
	font-weight: bold;
}
.s7EntryBTN{
	width: 100%;
	max-width: 800px;
	display: block;
	margin: 2em auto 0 auto;
}
@media (max-width: 1279px) {
	
	.sec7Content{
		padding: 8vw 1em 6vw 1em;
	}
	.sec7P3{
		padding: 1em 1.5em ;
		border: 7px solid #ff8840;
		font-size: 1.5em;
	}
	
}
@media (max-width: 899px) {
	.sec7P3{
		padding: 1em 1em ;
		border: 6px solid #ff8840;
		font-size: 1.4em;
	}
}
@media (max-width: 639px) {
	.sec7P3{
		padding: 1em 1em ;
		border: 5px solid #ff8840;
		font-size: 1.3em;
	}
	.sec7P2{
		width: 90%;
		max-width: 450px;
		display: block;
		margin: 3.5em auto 0 auto;
	}
}
@media (max-width: 539px) {
	.sec7P3{
		font-size: 1.1em;
	}
}

.secFaq{
	width: 100%;
	background-color: #d3d4dc;
}
.secFaqContent{
	width: 100%;
	max-width: 700px;
	padding:  7em 1em;
	margin: auto;

}
.secFaqP1{
	width: 60%;
	max-width: 400px;
	margin: auto;
}
.secFaqDIV1{
	background-color: #f8f8f8;
	width: 100%;
	padding: 2em;
	margin: 2em auto 0 auto;
}
.secFaqF{
	width: 100%;
	background-image:url(../images/faq_q.gif);
	background-size: 50px;
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 0 0 60px;
	min-height: 50px;
	font-size: 1.3em;
	color: #555;
	line-height: 1.8em;
	text-align: left;
	font-weight: bold;
}
.secFaqA{
	width: 100%;
	background-image:url(../images/faq_a.gif);
	background-size: 50px;
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 0 0 60px;
	min-height: 50px;
	font-size: 1.2em;
	color: #555;
	line-height: 1.8em;
	text-align: left;
	font-weight: bold;
	margin: 1.5em auto 0 auto;
}
.secFaqHR{
	width: 100%;
	border-top: 3px solid #ccc;
	margin: 2em auto;
}
@media (max-width: 1279px) {
	.secFaqContent{
		padding:  8vw 1em;
	}
}
@media (max-width: 639px) {
	.secFaqDIV1{
	padding: 2em 1em;
	margin: 2em auto 0 auto;
}
.secFaqF{
	background-size: 40px;
	padding: 5px 0 0 50px;
	min-height: 40px;
	font-size: 1.2em;
	line-height: 1.8em;
}
.secFaqA{
	background-size: 40px;
	padding: 5px 0 0 50px;
	min-height: 40px;
	font-size: 1.1em;
	line-height: 1.8em;
	margin: 1.5em auto 0 auto;
}
}
@media (max-width: 539px) {
	.secFaqDIV1{
	padding: 2em 1em;
	margin: 2em auto 0 auto;
}
.secFaqF{
	background-size: 40px;
	padding: 5px 0 0 50px;
	min-height: 40px;
	font-size: 1.1em;
	line-height: 1.8em;
}
.secFaqA{
	background-size: 40px;
	padding: 5px 0 0 50px;
	min-height: 40px;
	font-size: 1.0em;
	line-height: 1.8em;
	margin: 1.5em auto 0 auto;
}
}



.secBa2{
	background-color: #8eaddb;
}
.secBa2Content{
	width: calc(100% - 2em);
	max-width: 1000px;
	margin: auto;
	padding: 8em 2em;
}
.secBa2P1{
	width: 70%;
	max-width: 520px;
	margin: 0 auto 2em 0;

}
.secBa2DIV1{
	width: 100%;
	margin: 2em auto 0 auto;
	background-color: #fff;
	padding: 2em;
}
.secBa2P2-1{
	font-size: 2em;
	color: #2642ae;
	line-height: 1em;
	text-align: left;
	font-weight: bold;
	padding: 0.5em 0 0 0;
}
.secBa2P2-2{
	font-size: 2em;
	color: #737376;
	line-height: 1em;
	text-align: left;
	font-weight: bold;
	padding: 0.5em 0 0 0;
}
.secBa2P2-3{
	font-size: 2em;
	color: #2d5b4c;
	line-height: 1em;
	text-align: left;
	font-weight: bold;
	padding: 0.5em 0 0 0;
}
.secBa2TableDIV{
	width: 100%;
	display: table;
	margin: 1.75em auto;
}
.secBa2TD1{
	width: calc(50% - 50px);
	display: table-cell;
	vertical-align: middle;
}
.secBa2TD2{
	width: 100px;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
.secBa2TD1 a{
	text-decoration: none;
}
.secBa2TD1 a:hover{
	text-decoration: none !important;
}
.secBa2TD1 p{
	text-align: center;
	font-size: 1.5em;
	color: #555;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0.5em auto 0 auto;
	text-decoration: none;
}
@media (max-width: 1279px) {
	.secBa2Content{
		padding:  8vw 1em;
	}
	.secBa2TD1 p{
		font-size: 1.4em;
	}
	.secBa2P2-1 ,.secBa2P2-2,.secBa2P2-3{
		font-size: 1.8em;
	}
	.secBa2TableDIV{
		margin: 3vw auto;
	}
}
@media (max-width: 799px) {
	.secBa2Content{
		padding:  6vw 0em;
	}
	.secBa2DIV1{
		margin: 1em auto 0 auto;
		padding: 1em;
	}
	.secBa2TD1{
		width: calc(50% - 40px);
	}
	.secBa2TD2{
		width: 80px;
		padding: 0 10px 30px 10px;
	}
	.secBa2TD1 p{
		font-size: 1.3em;
	}
	.secBa2P2-1 ,.secBa2P2-2,.secBa2P2-3{
		font-size: 1.6em;
	}
}
@media (max-width: 639px) {
	.secBa2P1{
		width: 80%;
		margin: 0 auto 1em 0;

	}
	.secBa2TD1{
		width: calc(50% - 30px);
	}
	.secBa2TD2{
		width: 60px;
		padding: 0 5px 15px 5px;
	}
	.secBa2TD1 p{
		font-size: 1.1em;
	}
	.secBa2P2-1 ,.secBa2P2-2,.secBa2P2-3{
		font-size: 1.5em;
	}
}
@media (max-width: 539px) {
	.secBa2TD1 p{
		font-size: 1.0em;
	}
	.secBa2TD1{
		width: calc(50% - 25px);
	}
	.secBa2TD2{
		width: 50px;
		padding: 0 8px 24px 8px;
	}
}

.secFoot{
	width: 100%;
	background-color: #0c3994;
}
.secFootContent{
	width: 100%;
	max-width: 800px;
	padding: 8em 1em 0 1em;
	margin: auto;
}
.secFootP1{
	width: 80%;
	max-width: 600px;
	margin: 0 auto 4em auto;
}
.secFootP2{
	font-size: 1.8em;
	color: #333;
	line-height: 1em;
	text-align: center;
	font-weight: bold;
}
.secFootDIV1{
	width: 100%;
	background-color: #fff;
	padding: 2em 3em;
	margin: 4em auto 0 auto;
}
.secFootTable1{
	width: 100%;
	font-size: 1.0em;
	color: #000;
	line-height: 1.2m;
	text-align: left;
	font-weight: normal;
	margin: 2em auto 0 auto;
}
.secFootTable1 a{
	color: #000;
}
.secFootTable1 th{
	width: 8em;
	border-bottom: 2px solid #ccc;
	padding: 0.75em;

}
.secFootTable1 td{
	border-bottom: 2px solid #ccc;
	padding: 0.75em;

}
.secFootCopy{
	font-size: 0.9em;
	color: #fff;
	line-height: 1em;
	text-align: center;
	font-weight: normal;
	margin: 2em auto 0 auto;
}
@media (max-width: 1279px) {
	.secFootContent{
		padding:  10vw 1em 0 1em;
	}
	.secFootP2{
		font-size: 1.7em;
	}
	
}
@media (max-width: 999px) {
	.secFootP2{
		font-size: 1.6em;
	}
	
}
@media (max-width: 639px) {
	.secFootP1{
		width: 90%;
		margin: 0 auto 2em auto;
	}
	.secFootP2{
		font-size: 1.5em;
	}
}
@media (max-width: 539px) {
	.secFootP1{
		width: 90%;
		margin: 0 auto 1em auto;
	}
	.secFootP2{
		font-size: 1.4em;
	}
	.secFootDIV1{
		width: 100%;
		background-color: #fff;
		padding: 2em 1em 0.5em 1em;
		margin: 3em auto 0 auto;
	}
	.secFootTable1{
		font-size: 0.9em;
		margin: 1em auto 0 auto;
	}
	
}